{
  "purposes": {
    "issue": {
      "health": "To issue a health insurance card",
      "disability-report": "To Issue a Disability Report"
    }
  },
  "evidenceMetadata" : {
    "health": {
      "designation": {
        "en": "Health Insurance"
      }
    }
  },
  "didSchema": {
    "identifier": "individual.egov.{0}.moh.health.{1}",
    "publishes": [
      "individual.egov.{0}.moh.health.{1}.**.*"
    ]
  }
}